TestGroup:
    test_group: acc-sm-oleg430-client
    testhost: oleg430-client
    submission: Mon Mar 16 09:36:38 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Mon Mar 16 09:36:41 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_45
            status: PASS
            duration: 127
            return_code: 0
            error:
        -
            name: test_69
            status: PASS
            duration: 1382
            return_code: 0
            error:
        -
            name: test_111
            status: SKIP
            duration: 2
            return_code: 0
            error: "Only\ applicable\ to\ ldiskfs-based\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 1622
        status: PASS
